body { width: 100%; min-height: 1100px; background: url('../images/header-bg.png') no-repeat center top #edf4fa;;}
.layui-nav {padding: 0; background: none ;}
.mnkh-nav-item { height: 57px;
    line-height: 57px;
    text-align: center;
    margin: 0 auto; }
.mnkh-nav-item a, .mnkh-nav-item  {font-size: 20px; }
#logoer { height: 165px;}
#logoer img { padding-top: 45px;}
#naver {background: url('../images/wbg50.png')}
#naver a {  color: #003366;}
.layui-nav .layui-this:after, .layui-nav-bar, .layui-nav-tree .layui-nav-itemed:after {  background-color: #FF5722;  }
.none-border { border-right: 0; border-bottom: 0;}
#none-border {border:0;}
.header { height: 255px;}
.search {display: inline-block;position: relative;float: right;width: 300px;margin-top: 75px;}
#naver-b { display: none;}
#naver i { width: 22px; margin-right: 5px;}
.mnkh-nav-box li { z-index: 999;}
.boder-bottom {border-bottom: 1px solid #ff4b42;}
.content-naver, .content-naver a { height: 50px; line-height: 40px; padding-left: 10px; color: #777;}

.flash-box, .list-box, .list-list, .content { padding: 15px; background-color: #fff; margin-bottom: 15px;}
.flash-box img { width: 630px; height: 300px;}
.list-box h3, .list-box h4, .list-list h3, .list-list h4{ display: inline; font-size: 18px; color:#ff4b42; padding-left:15px;}
.list-box h3 a, .list-list h3 a { color: #ff4b42; }
.list-box span, .list-list span, .content span { float: right; color: #ccc; }
.list-box span a, .list-list span a { color: #888;}
.list-box li, .list-list li{ height: 39px; line-height: 39px;}
.list-box li a {font-size: 16px; width: 330px; height: 39px; float: left; overflow: hidden;}
.list-list li a {font-size: 16px; width: 680px; height: 39px; float: left; overflow: hidden;}
#list-dot { float:left; margin-top:16px; margin-right:5px;}
.search .textinput {position: absolute;top: 0px;left: 0px;display: inline-block;height: 38px;width: 219px;margin: 0;padding: 0;color: #fff;border: 1px solid #326292;border-right: none;text-indent: 10px;font-family: "微软雅黑";background: rgba(255,255,255,0.3);}
.bottoninput {position: absolute;top: 0px;right: 0px;display: inline-block;width: 80px;height: 40px;line-height: 40px;margin: 0;padding: 0;border: none;background: #003366;text-align: center;color: #fff;font-size: 16px;font-family: "微软雅黑";cursor: pointer;}
.list-sider h3 { font-size: 17px; padding-left:15px;}
.list-sider li { color: #c2c2c2; }
.list-sider li a { width: 245px; font-size: 16px; overflow: hidden; margin-left: 4px;}
.small-naver { height: 30px; display: inline;}
.content { min-height: 800px;}
.content-tittle {height: 30px; display: inline;}
.content p { font-size: 16px; margin: 19px 0 19px 0; line-height: 28px; color: #333; }
.content h2, .content h2 a {font-size: 22px; color:#ff4b42;  font-weight: bolder; padding-bottom: 20px;}
.content h2 { border-bottom: 3px solid #ede0e0;}
.content h3 { font-size: 18px; font-weight: bolder;}
.content-time { text-align: right; color: #777;}
.content p img {width: 50%;}
#wechat {width: 33%;}
.content p a {font-size: 16px;}
.footer { margin-top: 15px;}
.footer li a { font-size: 14px; width: 150px; height: 39px; float: left; overflow: hidden;}
.pageurl{text-align:center;line-height:38px;height:38px;overflow:hidden;padding:0 4px;clear:both; }
.pageurl a, .pageurl a:link, .pageurl a:visited, .pageurl b{ display: inline-block; color:#fff; font-size:14px; background-color: #1E9FFF;text-decoration:none; height: 38px; line-height: 38px;padding: 0 18px; border-radius: 2px;cursor: pointer;}
.pageurl a:hover,.pageurl a:active, .pageurl b:hover{background:#4BB2FF;}
.layui-card { box-shadow: none;}
.layui-card-header { border:0; height: auto; line-height: 42px; border-bottom: 2px solid #ff4b42; padding: 0;}
.F6F6F6 { background-color: #F6F6F6;}
.FF0000 { color: #FF0000;}
.text-center { text-align: center;}
.FONT-SIZE15 { font-size: 15px;}
.FONT-SIZE16 { font-size: 16px;}

@media (max-width:820px) {
	.layui-bg-red { height:42px; background-color: #FF5722!important;}
    #logoer img { padding-top: 10px;}
    .search { display: none;}
    #logoer { height: 100px;}
    .header { height: 170px;}
    .list-box h3 { float: left; width: 70%; height: 42px; overflow: hidden;}
    .list-box li a { width: 80%; overflow: hidden;}
    .content p img {width: 80%;}
    .list-list li a { width: 90%; overflow: hidden;}
}

@media (max-width:670px) {
    #naver-b { display: block;}
    #naver-c { width: 50%; display: none; background-color: #fff;}
    .mnkh-nav-box li {clear: both; width: 100%;}
    .flash-box { display: none;}
    .list-box li a {width: 98%;}
    .list-box li span, .list-list li span { display: none;}
}